<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:a4j="http://richfaces.org/a4j"
	xmlns:rich="http://richfaces.org/rich"
	xmlns:dataset="http://java.sun.com/jsf/composite/components/org/inra/ecoinfo/glacpe/dataset">


<body>
	<ui:composition template="/templates/template.xhtml">
		<ui:define name="title">
		#{datasetManagementPanel.PARAM_MSG_TITLE}
		</ui:define>
		<ui:define name="body">
                        <dataset:datasetManagementPanel />
		</ui:define>
	</ui:composition>
</body>
</html>